Loading...
Searching...
No Matches
subscribe_options.h File Reference
`#include "MQTTAsync.h"`
`#include "MQTTSubscribeOpts.h"`
`#include "mqtt/platform.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::subscribe_options

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::subscribe_options_ptr = subscribe_options::ptr_t

## Detailed Description

Declaration of MQTT subscribe_options class

Date
  Aug 1, 2019 @

Author
  Frank Pagliughi